function FileData_Pairs(x)
{
x.t("clock","mhz");
x.t("example","100");
x.t("below","figure");
x.t("parameter","delayone");
x.t("parameter","values");
x.t("hardware","related");
x.t("within","basicconfigura\u00adtion");
x.t("table","19.2");
x.t("related","commands");
x.t("formula","calculating");
x.t("formula","values");
x.t("user","data");
x.t("interface","19.7.1");
x.t("provided","assist");
x.t("times","delayone");
x.t("time","hardware");
x.t("time","parameters");
x.t("time","19.7.1");
x.t("time","write");
x.t("time","read");
x.t("rate","within");
x.t("rate","calculate");
x.t("rate","value");
x.t("rate","400");
x.t("default","data");
x.t("able","answer");
x.t("tc65","delay");
x.t("assist","specifying");
x.t("kbps","figure");
x.t("kbps","delay_min");
x.t("kbps","400");
x.t("kbps","2.0");
x.t("kbps","2.6");
x.t("parameters","delayone");
x.t("parameters","delays");
x.t("figures","provided");
x.t("19.7.1","specifying");
x.t("sspi","serial");
x.t("basicconfigura\u00adtion","example");
x.t("write","figure");
x.t("write","7.4");
x.t("device","able");
x.t("device","connected");
x.t("relative","data");
x.t("selected","subparameter");
x.t("commands","19.7");
x.t("calculate","delay");
x.t("delay","parameter");
x.t("delay","table");
x.t("delay","formula");
x.t("delay","times");
x.t("delay","time");
x.t("delay","value");
x.t("calculating","delay");
x.t("subparameter","data");
x.t("serial","protocol");
x.t("delayone","delaytwo");
x.t("connected","tc65");
x.t("connected","device");
x.t("mhz","default");
x.t("master","clock");
x.t("given","below");
x.t("100","kbps");
x.t("value","parameter");
x.t("value","selected");
x.t("value","value");
x.t("depending","device");
x.t("delays","relative");
x.t("figure","19.1");
x.t("figure","19.2");
x.t("figure","19.3");
x.t("read","9.9");
x.t("9.9","100");
x.t("specifying","delay");
x.t("specifying","appropriate");
x.t("transfer","rate");
x.t("data","transfer");
x.t("delay_min","write");
x.t("delay_min","read");
x.t("appropriate","values");
x.t("answer","following");
x.t("values","parameters");
x.t("values","calculating");
x.t("values","delay");
x.t("values","given");
x.t("400","kbps");
x.t("400","bps");
x.t("19.1","formula");
x.t("bps","user");
x.t("protocol","interface");
x.t("19.2","delay");
x.t("19.2","values");
x.t("19.3","delay");
x.t("2.0","400");
x.t("delaytwo","master");
x.t("delaytwo","depending");
x.t("delaytwo","adequate");
x.t("following","figures");
x.t("7.4","100");
x.t("19.7","sspi");
x.t("adequate","connected");
x.t("2.6","400");
}
